﻿/* ============================================ */
/* Design CSS für MARKT WALDTHURN rCMS v4 */
/* ============================================ */

h1 { padding: 0px 0px 0px 0px; margin: 0;}
h2 { padding: 0px 0px 5px 0px; margin: 0;}
h3 { padding: 0px 0px 5px 0px; margin: 0;}
h4 { padding: 0px 0px 0px 0px; margin: 0;}
h5 { padding: 1px 0px 0px 0px; margin: 0;}

h1 { font-size:140%; }
h2 { font-size:118%; }
h3 { font-size:110% ; font-weight:100;  }
h3.cbox { margin: 2px 0px 2px -10px; letter-spacing: 2px;}
h4 { font-size:100% ;  font-weight:100; }
h5,h6 { font-size:96%; font-weight:100; }

h1.txtTitel { margin: 2px 0px 15px 0px; padding:0px 0px 2px 8px; font-size: 190%; font-weight:400; letter-spacing: -0.5px; border-left: 16px solid #FFF;/* text-transform:uppercase;*/ }
h2.txtSubTitel {margin: -15px 0px 15px 0px; padding:0px 0px 2px 8px; font-size: 120%; font-weight:400; letter-spacing: -0.2px; border-left: 0px; border-bottom: 0px; text-align: right; /* text-transform:uppercase;*/ }
h1,h2,h3,h4,h5,h6 { border-left: 6px solid #FFF;  border-bottom: 1px solid #999; padding-left: 8px; padding-bottom: 4px; margin-bottom: 6px; }

/******************************/
/* Grundeinstellungen Layout  */
/******************************/
* {	font-family: "Segoe UI", Calibri, Tahoma, Geneva, sans-serif;} 
html { width: 100%; height: 100%; }
body { width: 100%; height: 100%;  
	margin: 0px; padding: 0px;
	font-family: "Segoe UI", Calibri, Tahoma, Geneva, sans-serif;
	font-size: 96%;
	overflow-y:scroll;
	word-wrap: break-word;font-weight:100;  }
 
a:link, a:visited, a:hover, a:active { 	font-family: "Segoe UI", Calibri, Tahoma, Geneva, sans-serif; color: #180c0a; text-decoration: none; font-size: 100%; }
a:hover {	font-family: "Segoe UI", Calibri, Tahoma, Geneva, sans-serif; color: #036; text-decoration: underline; }
a.blankLink:link, a.blankLink:visited, a.blankLink:hover, a.blankLink:active { 	text-decoration:none; }
.printVisible{ display: none;}

/* Schriftanpassungen der Bereiche */
/***********************************/
h1, h2, h3, h4, h5, h6 { color: #180c0a;  line-height: normal; text-align:left; }
div.blockContent { color: #180c0a;  font-weight:100; padding: 15px 30px;  /* line-height: 160%; */  }
div.blockNav { color:  #180c0a; }

div.blockNav a:link, div.blockNav a:visited, div.blockNav a:hover, div.blockNav a:active { 	
	color: #f3ebd7; 
}
div.blockNav a:hover  { color: #f3ebd7; }
div.blockNav a.ON  { color: #e5ba66; }
 

/************************/
/* GRUNDLAYOUT DESIGN	*/
/************************/

.onlyMobile { display: none;}

.containerPAGEOUT {      		
	width: 1024px;
	height:100%;
	margin: 0 auto 0 auto;
	border-bottom: 1px solid #012f55;
	position:relative;
	
}

.containerPAGE {
   width: 100%;
	display: block;
	min-height:100%; 
	overflow:auto;
	background: url(/images/layout/contentBG.png) repeat-x  0px 394px #fff;
	box-shadow: 0px 0px 2px #333, 0px 0px 2px #333;
}

@supports (-ms-accelerator:true) {
	.containerPAGE {
		box-shadow: 0px 0px 2px #333, -1px 0px 2px #333;
	}

}

.containerTITEL {
	width: 100%;
	/*min-height: 293px;*/
	margin-top: 0px; display:inline-block;
	background:url(/images/layout/titel/titelBG.jpg) no-repeat right top #fff;
}

.containerTITEL .lineTop { min-height: 20px;  display:block;  text-align:right; padding: 4px 10px; color:#999;  }
.containerTITEL .lineLogo { width:370px; height: 83px; display:inline-block; background: url(/images/layout/title/logo.jpg) no-repeat 35px 25px; padding: 4px 0px 45px 35px;  }
.containerTITEL .lineMenu { height: auto; width: 100%; display:block;   }
.containerTITEL .lineImg { /*height: 400px;*/ min-height: 84px; width: 100%; display:block; background:#FFF; border-bottom: 1px solid #fff; overflow:hidden; 
		background:url(/images/ajax_loader01.gif) no-repeat center bottom #999; transition: none;  }
.containerTITEL .lineImg  img{  transition: all 0.4s ease-in-out; }

.containerTITEL .lineNavInfo { min-height: 42px;   width: 100%; display:block; float: left;    }
 
.containerTITEL .lineNavInfo a { height: 42px; width: auto; min-width: 30px; text-align:center; display:inline-block; float:left; margin-right: 1px; margin-bottom: 1px; padding: 0px 15px; line-height: 42px; color: #fff; text-decoration:none;   }

.lineNavInfo div.navPoint { width: 42px; height: 42px; background: url(/images/layout/nav2/rightW.png) 8px 6px no-repeat ; float: left; margin-right: 1px;  display:inline-block;  }
 .lineNavInfo div.navFind { width: 42px; height: 42px; background: url(/images/layout/nav/navFind.png) no-repeat ;   margin-right: 0px; display:inline-block;}
.lineNavInfo div.navPrint { width: 42px; height: 42px; background: url(/images/layout/nav/navPrint.png) no-repeat ;  display:inline-block;}
#navPrintLink, #navFindLink { float:right;}
 
.containerCONTENT {
        width: 100%;                  
		border: 0px solid #00FF00;
		 vertical-align:top;
		 min-height: 399px; color: #180c0a;padding-bottom: 200px; display:block; float:left;
		/* backgdround: url(/images/layout/contentBG.png) repeat-x top #c9ebfc; padding-bottom: 50px;*/
}
.cntContent { padding: 20px 30px 20px 30px;   }
.containerFOOTER{
        width: 100%; display:block; min-height: 200px; margin-top: -200px;
		background: #fff; color: #333;  overflow:auto;
}
.containerFOOTER .lineTop{ width: auto; display:block; height: auto; background: #808080; color: #fff;     text-align:center; padding: 0px 30px; min-height: 45px; }
.containerFOOTER .lineTop .wetterInfoBox { display:block; height: auto;  min-width: 160px;  text-align:left; padding-right: 30px;  }
.containerFOOTER .lineTop .footerNav { display:block; min-height: 30px; width: auto; text-align: right;  float:right; padding: 10px 0px; }

.containerFOOTER .lineTop a { display:inline-block; color: #fff; padding: 0px 10px;  }
.containerFOOTER .cntfooterBlock { width: auto; display:block;  padding: 15px 30px 0px 30px; vertical-align:top; font-size: 90%; }
.containerFOOTER .cntfooterBlock a { /*color: #036;*/ }
.cntfooterBlock .line { width: 49%; display:inline-block;  vertical-align:top; }
.cntfooterBlock .line#lL { text-align:left; }
/*.cntfooterBlock .line#lM { text-align:center; }*/
.cntfooterBlock .line#lR { text-align:right;  float:right;}

.containerTITEL .lineTop ul { list-style: none none; display: inline-block; margin: 0px; padding:0px;  }
.containerTITEL .lineTop ul li { list-style: none none; display: inline-block; border-left: 1px solid #999; padding: 0 8px;  }
.containerTITEL .lineTop ul li:first-child { border-left: 0px;  }
.containerFOOTER .lineTop .footerNav  ul { list-style: none none; display: inline-block; margin: 0px; padding:0px;  }
.containerFOOTER .lineTop .footerNav  ul li { list-style: none none; display: inline-block; border-left: 1px solid #fff; padding: 0 8px; color: #fff;  }
.containerFOOTER .lineTop .footerNav ul li:first-child { border-left: 0px;  }
.first { border-left: 0px;  }

/****************************/
/* GRUNDLAYOUT FARBSCHLÄGE	*/
/*************************/
body.l1, body.l0 { background:url(/images/layout/bg/blue.png) no-repeat top;}
body.l2 { background:url(/images/layout/bg/green.png) no-repeat top;}
body.l3 { background:url(/images/layout/bg/orange.png) no-repeat top;}
body.l4 { background:url(/images/layout/bg/red.png) no-repeat top;}
.containerPAGEFULL.l1,.containerPAGEFULL.l0 { background:url(/images/layout/bg/blue_bottom.png) no-repeat bottom;}
.containerPAGEFULL.l2 { background:url(/images/layout/bg/green_bottom.png) no-repeat bottom;}
.containerPAGEFULL.l3 { background:url(/images/layout/bg/orange_bottom.png) no-repeat bottom;}
.containerPAGEFULL.l4 { background:url(/images/layout/bg/red_bottom.png) no-repeat bottom;}
.menuHelper { background-color: #999; border-bottom: 1px solid #fff; }

body.l0 h1,body.l0 h2,body.l0 h3,body.l0 h4,body.l0 h5,body.l0 h6 { border-left-color:#2267b4 }
body.l0 .containerTITEL .lineNavInfo { background: #c8d9ec;  }
body.l0 .containerTITEL .lineNavInfo > a { background: #2267b4;   }
body.l0 .containerTITEL .lineNavInfo > div a  { background: #2267b4;   }
body.l0 .lineNavInfo div.navPoint {  background-color: #2267b4; }
body.l0 .lineNavInfo div.navFind {  background-color: #2267b4; }
body.l0 .lineNavInfo div.navPrint {  background-color: #2267b4; }
body.l0 .menuHelper { background-color: #2267b4; }
body.l0 #suchBtnGo,body.l0 #suchBtnGo2 { background-color: #2267b4; }
body.l0 .searchBox { border-top-color: #2267b4; }
body.l0 nav ul li ul li:hover {  background-color: #c8d9ec;  }

body.l1 h1,body.l1 h2,body.l1 h3,body.l1 h4,body.l1 h5,body.l1 h6 { border-left-color:#2267b4 }
body.l1 .containerTITEL .lineNavInfo { background: #c8d9ec;  }
body.l1 .containerTITEL .lineNavInfo > a { background: #2267b4;   }
body.l1 .containerTITEL .lineNavInfo > div a { background: #2267b4;   }
body.l1 .lineNavInfo div.navPoint {  background-color: #2267b4; }
body.l1 .lineNavInfo div.navFind {  background-color: #2267b4; }
body.l1 .lineNavInfo div.navPrint {  background-color: #2267b4; }
body.l1 .menuHelper { background-color: #2267b4; }
body.l1 #suchBtnGo, body.l1 #suchBtnGo2 { background-color: #2267b4; }
body.l1 .searchBox { border-top-color: #2267b4; }
body.l1 nav ul li ul li:hover {  background-color: #c8d9ec;  }

body.l2 h1,body.l2 h2,body.l2 h3,body.l2 h4,body.l2 h5,body.l2 h6 { border-left-color:#2c641f }
body.l2 .containerTITEL .lineNavInfo { background: #c8d7c5;  }
body.l2 .containerTITEL .lineNavInfo > a { background: #2c641f;   }
body.l2 .containerTITEL .lineNavInfo > div a { background: #2c641f;   }
body.l2 .lineNavInfo div.navPoint {  background-color: #2c641f; }
body.l2 .lineNavInfo div.navFind {  background-color: #2c641f; }
body.l2 .lineNavInfo div.navPrint {  background-color: #2c641f; }
body.l2 .menuHelper { background-color: #2c641f; }
body.l2 #suchBtnGo,body.l2 #suchBtnGo2 { background-color: #2c641f; }
body.l2 .searchBox { border-top-color: #2c641f; }
body.l2 nav ul li ul li:hover {  background-color: #c8d7c5;  }

body.l3 h1,body.l3 h2,body.l3 h3,body.l3 h4,body.l3 h5,body.l3 h6 { border-left-color:#ff9c18 }
body.l3 .containerTITEL .lineNavInfo { background: #ffe5c3;  }
body.l3 .containerTITEL .lineNavInfo > a { background: #ff9c18;   }
body.l3 .containerTITEL .lineNavInfo > div a { background: #ff9c18;   }
body.l3 .lineNavInfo div.navPoint {  background-color: #ff9c18; }
body.l3 .lineNavInfo div.navFind {  background-color: #ff9c18; }
body.l3 .lineNavInfo div.navPrint {  background-color: #ff9c18; }
body.l3 .menuHelper { background-color: #ff9c18; }
body.l3 #suchBtnGo, body.l3 #suchBtnGo2 { background-color: #ff9c18; }
body.l3 .searchBox { border-top-color: #ff9c18; }
body.l3 nav ul li ul li:hover {  background-color: #ffe5c3;  }

body.l4 h1,body.l4 h2,body.l4 h3,body.l4 h4,body.l4 h5,body.l4 h6 { border-left-color:#9c0000 }
body.l4 .containerTITEL .lineNavInfo { background: #f6adad;  }
body.l4 .containerTITEL .lineNavInfo > a { background: #9c0000;   }
body.l4 .containerTITEL .lineNavInfo > div a { background: #9c0000;   }
body.l4 .lineNavInfo div.navPoint {  background-color: #9c0000; }
body.l4 .lineNavInfo div.navFind {  background-color: #9c0000; }
body.l4 .lineNavInfo div.navPrint {  background-color: #9c0000; }
body.l4 .menuHelper { background-color: #9c0000; }
body.l4 #suchBtnGo, body.l4 #suchBtnGo2 { background-color: #9c0000; }
body.l4 .searchBox { border-top-color: #9c0000; }
body.l4 nav ul li ul li:hover {  background-color: #f6adad;  }

body.l0 .vKalItem, body.l0 .vKalItem2, body.l0 .vKalItemT { border-right-color: #2267b4; }
body.l1 .vKalItem, body.l1 .vKalItem2, body.l1 .vKalItemT { border-right-color: #2267b4; }
body.l2 .vKalItem, body.l2 .vKalItem2, body.l2 .vKalItemT { border-right-color: #2c641f; }
body.l3 .vKalItem, body.l3 .vKalItem2, body.l3 .vKalItemT { border-right-color: #ff9c18; }
body.l4 .vKalItem, body.l4 .vKalItem2, body.l4 .vKalItemT { border-right-color: #9c0000; }



/* FESTE EINSTELLUNGEN */
nav ul li.top:hover { border-bottom: 4px solid #ccc;}
li#topxItem2,li#topxItem2 > a { color: #2267b4; /*blau*/ }
li#topxItem3,li#topxItem3 > a { color: #2c641f; /*grün*/ }
li#topxItem4,li#topxItem4 > a { color: #ff9c18; /*orange*/ }
li#topxItem5,li#topxItem5 > a { color: #9c0000; /*rot*/ }
li#topxItem2:hover { border-bottom-color: #2267b4; /*blau*/ }
li#topxItem3:hover { border-bottom-color: #2c641f; /*grün*/ }
li#topxItem4:hover { border-bottom-color: #ff9c18; /*orange*/ }
li#topxItem5:hover { border-bottom-color: #9c0000; /*rot*/ }
nav ul li ul li:hover{  opacity: 0.15; filter: alpha(opacity=15); /*durchscheinend*/      }

/************************/
/* MENÜ DESIGN	*/
/************************/
nav { width: auto; display:block; text-align:right; padding-right: 30px;    }
nav a:hover { text-decoration:none; }
nav ul { padding: 0px;  margin: 0px; display:block; padding-bottom: 1px; }
nav ul:after { clear: both; display: block; font-size: 0; height: 0; visibility: hidden; }
nav ul,nav ul li{ background-color: transparent; }
nav ul li {  list-style: none;  display:inline-block;  width:auto; border-bottom: 4px solid #fff; margin: 0px 26px;}
nav ul li  ul li {   border-bottom: 0px; margin: 0px;}
nav ul li.top.active, nav ul li.top.active:hover   {  border-bottom: 4px solid; }
/*nav ul li:hover a, nav ul li:hover > ul li a {  background-color: #fff;  }
nav ul li:hover > a:link, nav ul li:hover > a:hover, nav ul li:hover > a:active,nav ul li:hover > a:visited { color: #fff; background-color:#180c0a;   }
nav ul li:hover > ul { visibility: visible;    } */
nav ul li.active a ul { visibility: visible;    }
nav ul li.flexJS:hover > ul { visibility: hidden;    }
nav ul li.flexJS ul.showForce { visibility: visible; display:block; position:absolute;    }
nav ul li a.mnu { text-decoration: none; display: block; color: #333;   /* text-transform:uppercase;*/
/*    transition: background 0.3s ease-out; /* explorer 10 */
/*    -webkit-transition: background 0.3s ease-out; /* chrome & safari */
/*    -moz-transition: background 0.3 ease-out; /* firefox */
/*    -o-transition: background 0.3 ease-out; /* opera */
}
nav#nvCZ ul li a.mnu { padding: 2px 5px 2px 4px;  }
nav ul li ul { position: absolute; margin-top: 5px; }

nav ul li ul{ display: inline-block; visibility: hidden;  padding:0px; z-index: 20; padding-left: 0px; width: 100%; border: 0px solid #5d5656; border-bottom: 0px; min-width: 160px; left: 0px;  }
/*nav ul li.fixMenuRight { float:right; }
nav ul li.fixMenuRight ul { right: 0px;}*/
nav ul li ul li{ float: none; border-bottom: 0px solid #5d5656;  }
nav ul li ul li a.mnu { color: #fff;  padding: 16px 12px;  }
nav ul li ul li a.mnu:hover{  color: #333; }

nav ul li ul li.active {  color: #fff; }
nav ul li ul li.active a.mnu {   }
nav ul li ul li.active a.mnu:hover { }

nav ul li ul li:hover {   filter:alpha(opacity=200); opacity:2.0; }
.navTopImage { display: none; }

ul.menu_top { display:block; width: 100%; }
ul.menu_top li.top {     }

.lineNav { width: auto; display:block;  }
.mobileNavItem { display:none;  }
.lineNav p { display:none;  }
/* Aussehen der Links */
nav ul li a.mnu { font-size: 170%; font-weight:100; text-transform:none; line-height: 120%;  }
nav ul li a.lnk_menu_main { font-size: 100%; font-weight:100;   }
nav ul li a.active { font-weight:100;  }
nav ul li ul li a.active { font-weight:600;  }
nav ul li a.active:hover { font-weight:100;    }
nav ul li ul li a.active:hover { font-weight:600;    }
.menu_main.active { display:block; visibility:visible;}
.menuHelper {  display:block;padding-right: 30px; }
/* ************************************************ */
/* inTelliTemplate-Anpassung: Archivfunktion */
/* ************************************************ */

div.itt_archivBoxOut { margin: 30px 0px 0px 0px; color: #fff;  vertical-align: top; width:auto !important; display:block; border-top: 0px dotted #5d5656;}
div.itt_archivBoxOut h4.itt_archivHead { color: #333; display:block;  font-size: 120%; font-weight: 600; }
div.itt_archivBoxOut p.itt_archivInfo { color:#333; font-size: 90%; padding-bottom: 15px;}
div.itt_archivBoxOut ul.itt_archivBox { display:inline-block; list-style: none; padding: 2px 3px 4px 3px; margin: 0px 0px 0px 0px; vertical-align: top;  }
div.itt_archivBoxOut ul.itt_archivBox li { list-style: none;  padding: 0px; margin: 0px; display:block; min-height: 140px; border-right: 4px solid #fff; text-align: left; }
div.itt_archivBoxOut ul.itt_archivBox li ul li {  min-height: inherit; border-right: 0px; }

/*Farbschlag-Anpassung*/
div.itt_archivBoxOut ul.itt_archivBox li a { color: #fff; display:inline-block; padding: 0px;}
div.itt_archivBoxOut ul.itt_archivBox li ul li a { color: #666;  }
body.l0 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { color: #2267b4; border-left: 3px solid #2267b4; }
body.l1 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { color: #2267b4; border-left: 3px solid #2267b4; }
body.l2 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { color: #2c641f; border-left: 3px solid #2c641f; }
body.l3 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { color: #ff9c18; border-left: 3px solid #ff9c18; }
body.l4 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { color: #9c0000; border-left: 3px solid #9c0000; }
body.l0 div.itt_archivBoxOut ul.itt_archivBox li { background-color: #f1f4f7; }
body.l1 div.itt_archivBoxOut ul.itt_archivBox li { background-color: #f1f4f7; }
body.l2 div.itt_archivBoxOut ul.itt_archivBox li { background-color: #dee6dc; }
body.l3 div.itt_archivBoxOut ul.itt_archivBox li { background-color: #fbf2e6; }
body.l4 div.itt_archivBoxOut ul.itt_archivBox li { background-color: #f8ebeb; }
body.l0 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { border-bottom: 1px dotted #2267b4;}
body.l1 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { border-bottom: 1px dotted #2267b4;}
body.l2 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { border-bottom: 1px dotted #2c641f;}
body.l3 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { border-bottom: 1px dotted #ff9c18;}
body.l4 div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { border-bottom: 1px dotted #9c0000;}
body.l0 div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon span.monCount { color:#2267b4; }
body.l1 div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon span.monCount { color:#2267b4; }
body.l2 div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon span.monCount { color:#2c641f; }
body.l3 div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon span.monCount { color:#ff9c18; }
body.l4 div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon span.monCount { color:#9c0000; }
body.l0 div.itt_archivBoxOut ul.itt_archivBox li.year > a { color: #2267b4; border-left: 3px solid #2267b4; }
body.l1 div.itt_archivBoxOut ul.itt_archivBox li.year > a { color: #2267b4; border-left: 3px solid #2267b4; }
body.l2 div.itt_archivBoxOut ul.itt_archivBox li.year > a { color: #2c641f; border-left: 3px solid #2c641f; }
body.l3 div.itt_archivBoxOut ul.itt_archivBox li.year > a { color: #ff9c18; border-left: 3px solid #ff9c18; }
body.l4 div.itt_archivBoxOut ul.itt_archivBox li.year > a { color: #9c0000; border-left: 3px solid #9c0000; }

div.itt_archivBoxOut ul.itt_archivBox li.year { min-height: inherit; display:inline-block; margin: 0px 6px 6px 0px; padding: 0px; border-left-width: 3px solid #666; }
div.itt_archivBoxOut ul.itt_archivBox li.year a { font-size: 120%; font-weight:100; padding: 3px 9px;}
div.itt_archivBoxOut ul.itt_archivBox li span.yearCount {  min-width: 10px; min-height: 10px; text-align:center; background-color:#FFC; padding: 0px 3px; display:inline-block; font-size:70%; color:#333;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin-right: 16px;margin-bottom: 4px; vertical-align:text-bottom; display: none; }
div.itt_archivBoxOut ul.itt_archivBox li.yearbox { display:inline-block; width: auto;  vertical-align: top; }
div.itt_archivBoxOut ul.itt_archivBox li.yearbox > a { font-size: 120%; font-weight:100; padding: 0px 0px 0px 10px;margin: 0px 0px; display:block; border-bottom: 1px dotted #fff;}
 div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li a { font-size: 93%; font-weight:100;}
div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul { display:block; width: auto; padding: 0px 0px;  }
div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon { display:block; width: 100%; text-align:right;}
div.itt_archivBoxOut ul.itt_archivBox li.yearbox ul li.mon span.monCount {min-width: 10px; min-height: 10px; text-align:center; background-color:#fff; padding: 0px 3px; display:inline-block; font-size:70%; color:#333;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin: 4px 0px 0px 0px; vertical-align:top;  }
div.itt_archivHeaderBlock { padding: 0px; margin:0px 0px 20px 0px;  }
div.itt_archivHeaderBlock h2 { }
div.itt_archivHeaderBlock h3 {display:inline-block; width: 60%; border: 0px;}
div.itt_archivHeaderBlock a {display:inline-block; float: right; padding: 4px 12px; background-color: #808080; color: #fff; font-size: 92%;}
div.itt_archivHeaderBlock a:hover { background-color: #333333;}
div.itt_archivBoxOut ul.itt_archivBox li.yearbox a.activeYear { font-weight:bold;}
div.itt_archivBoxOut ul.itt_archivBox li.yearbox a.activeMon { font-weight:bold;}
/************************/
/* Weiteres DESIGN	*/
/************************/



/* SUCHE */
.jsSuchBox { display:none; width: 324px; height: auto; position:absolute; margin: -65px 0px 0px -265px;    z-index:5; 
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding: 0px;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(33, 33, 33, 0.6);
   
 }
.jsSuchBox.ON { display:block; }
.jsSuchBoxIn { border:3px solid #e8d5ac; background-color: #322201; color: #fff; padding: 0px 10px 10px 20px; display:block; width: 290px;
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
}
.jsSuchBox.homeSide { margin: -70px 0px 0px -15px; }



#rssVCalExternalLink { display:none;} 
#rssVCalExternalLink.noJS { display:block; margin-top: 16px;} 
#rssVCalExternalLink.jsEnabled { display:block; } 

.clearButton {  float:right; width: 24px; height: 24px; background: url(/images/layout/logo/links_footer.png) -120px 0px no-repeat; display:inline-block; padding: 0px; margin: 3px 0px; border: 0px; cursor:pointer; }
.clearButton:hover { background-position: -120px -24px; } 
#txtSuchTopM {min-width: 200px; /*margin-top: -5px;*/ margin: 0px;}
#frmSucheTop span.txt { font-size: 80%; display:block;}

/* SUCHE CSS Hover */
.noJStoolbar:hover > .jsSuchBox {
	display:block;  
}



.freeGUI_Link { background-color:#685635; border: 3px solid #fc3; color: #322201;}
.freeGUI_Link a {  color: #322201;}
.freeGUI_Link .txt {color: #333; margin: 0px; padding: 2px 5px; margin: -1px -3px 6px -3px; background-color:#fff;}
 
 
/* #intelliTemplate (Bildaufzählung) */ 
.elementImageList { display:block; margin: 0px 0px; }
.elx_image { display:inline-block;  vertical-align: top; float:left;}
.elx_content { display:block; width: auto; vertical-align: top;}
/* #intelliTemplate (pageNAV) */ 
.pageNavHeader { font-size: 80%; letter-spacing: 1px; margin-top: 20px;}
.pageNavFooter { margin-top: 12px;}
span.itt_pageNav { font-weight:500; width: 24px; height:24px; display:inline-block; background-color:#322201; color: #fff;
-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; text-align:center; }
a.itt_pageNav { width: 12px; height:12px; margin: 1px; padding:3px; display:inline-block; background-color:#fff; color: #333;
-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; text-align:center; }
 
/* Galerie-Anpassung: Fluid-Mode */ 
div.galImg_box.fluidGal { margin-bottom: 14px;}
 
/**************************************/
/* Sonstiges: Editor-AddOns (fix) 	  */
/**************************************/

#hiddenItem, .hiddenItem { display: none; }
/* Menü-Edit-Buttons anpassen (LAGE) */
ul#sideMenu li a.cmsAPB {
	width: auto; display:inline-block;	position:absolute; margin: 0px; padding: 0px 6px 0px 0px; text-indent: 0px;  background-color:transparent; height: 22px; margin-top: -29px; }

ul#sideMenu li .cmsAPTm {
	width: auto; display:inline-block; position:absolute; margin: 0px; padding: 0px 0px 0px 20px;  text-indent: 0px;   background-color:transparent;height: 22px;   margin-top: -29px;}

ul#sideMenu li a.cmsAPB2 {
	width: auto; display:inline-block; position:absolute; margin: 0px; padding: 0px 0px 0px 20px;  text-indent: 0px;   background-color:transparent;height: 22px;   margin-top: -29px;}

/* #Box-Links (AwesomeLinks) */
.awesome, .awesome:visited {
background: #222 url(/edit/innoLiveEdit/scripts/style/alert-overlay.png) repeat-x !important; 
display: inline-block !important; padding: 5px 10px 6px !important; color: #fff !important; text-decoration: none !important;font-weight: bold !important;
line-height: 1 !important;-moz-border-radius: 5px !important; -webkit-border-radius: 5px !important;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;text-shadow: 0 -1px 1px rgba(0,0,0,0.25) !important;border-bottom: 1px solid rgba(0,0,0,0.25) !important;
position: relative !important;cursor: pointer !important;
}

.awesome:hover							{ background-color: #111 !important;}
.awesome:active							{ top: 1px !important; }
.small.awesome, .small.awesome:visited 			{ font-size: 11px !important;}
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 		{ font-size: 13px !important;}
.large.awesome, .large.awesome:visited 			{ font-size: 14px !important; padding: 8px 14px 9px !important;}
	
.green.awesome, .green.awesome:visited		{ background-color: #91bd09 !important;}
.green.awesome:hover						{ background-color: #749a02 !important;}
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf !important;}
.blue.awesome:hover							{ background-color: #007d9a !important;}
.red.awesome, .red.awesome:visited			{ background-color: #e33100 !important;}
.red.awesome:hover							{ background-color: #872300 !important;}
.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b !important;}
.magenta.awesome:hover							{ background-color: #630030 !important;}
.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00 !important;}
.orange.awesome:hover							{ background-color: #d45500 !important;}
.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515 !important;}
.yellow.awesome:hover							{ background-color: #fc9200 !important;}

 /* << ENDE  #9: EDIT-Bereich */
 

/* Fix für Lightbox-Bilder */
/* Lightbox-Bilder Beschreibung als eigener ToolTip */
div.lbImage { display: inline-block; border: 0px solid #322201; overflow:visible; margin: 2px;  }
div.lbImage a img { position:absolute;  }
.lbDescLayer { display: none; }
.lbDescLayerDyn { position:absolute; color:#fff;  height:auto; border: 0px solid #333; border-left: 0px; border-right: 0px; background: #fff; margin-top: 0px;margin-bottom: 0px;
	font-size:74%; color:#fff; display: inline-block; padding:0px 4px 2px 4px;
  }


/**************************************/
/* Sonstiges: ENDE				 	  */
/**************************************/

#navHome { padding: 0px; }

.printFooter { display: none;}
.printHeader { display: none;}

/**************************************/
/* Anpassung: xxx */
/**************************************/
 
#mobileMenuBlur { display:none; }
 
.searchBox{
	width: auto; height: 30px; padding: 6px 30px 6px 10px; position:absolute; z-index:6; right: 0px; margin: -54px 6px 0px 0px; background: rgba(255,255,255,0.6); 
	text-align: left; border: 0px solid #333; border-top: 3px solid #333;
	/* Einblend-Effekt */
	display:block; visibility:hidden; filter:alpha(opacity=0); opacity:0.0; transition: all 0.2s ease-in-out; 
	
	/*-webkit-border-radius: 15px 0px 0px 15px ; -moz-border-radius: 15px 0px 0px 15px; border-radius: 15px 0px 0px 15px; 
	box-shadow: 0px 0px 4px #000, 0px 0px 4px #000;  -webkit-border-radius: 0 ; -moz-border-radius: 0; border-radius: 0;*/
}
#txtSuchTopM {filter:alpha(opacity=200); opacity:2.0; }
a#suchBtnGo2man{ float: none; margin: -10px -20px 0px 0px;  border: 0px solid #fff; padding: 0;}
.searchBox.ON{ display: block;visibility:visible; filter:alpha(opacity=100); opacity:1.0; } 
#suchBtnGo { width: 30px; height: 28px; background: url(/images/layout/nav2/suche/btnFind.png) 0px 0px no-repeat;  display:inline-block; padding: 0px; border: 0px; cursor:pointer; 
 margin: 0px  0px 0px 0px;   }
#suchBtnGo2 { width: 28px; height: 28px; background: url(/images/layout/nav2/suche/btnClose.png) 0px 0px no-repeat; display:inline-block; padding: 0px; border: 0px; cursor:pointer; 
 margin: 0px  0px 0px 0px;    }
 
.txtKlein   { font-size: 92%;}
 
/**************************************/
/* Bootstrap Anpassung			 	  */
/**************************************/


/**************************************/
/* Bootstrap Anpassung - ENDE			 	  */
/**************************************/
